


if not exists(SELECT config FROM gen_config where config='usarSoporteItem')
begin

declare @uid as varchar(100)
set @uid=(select uid from seg_usuario where id=1)

insert into gen_config(uid,eid,config,modulo,valor,descripcion) 
values 
(@uid,'01','usarSoporteItem','documentos','0','Establecer si se activa la funcionalidad de soporte Item Documento')

end
